/*test server */
.test_server {
  padding-right: 5px;
  padding-left: 5px;
  margin-top: 5px;
  background-color: #FFFFCC !important;
}
.subheading, .subhead {
  font-size: .75em;
  font-weight: normal;
}
.highlight, .yellow {
  background-color: #FFFFCC;
}
dl {
  margin-left: 1rem;
}
dl dd {
  margin-left: 1.5rem
}
/********************************** SCROLL BOXES ************************************/
.scrollblock1 {
  height: 300px;
}
.pad10 {
  padding-right: 10px;
}
.overflow {
  overflow: auto;
  height: 280px;
}
.padside {
  padding-right: 8px;
  border-right: 1px solid black;
}
.traincenter {
  background-color: white;
  border: 1px solid #d9d9c9;
  border-radius: 4px;
  padding: 4px;
}
.table-nonfluid {
  width: auto !important;
}
.table-fixed {
  table-layout: fixed;
}
.panel-heading .accordion-toggle {
  display: block;
  position: relative;
  padding-right: 25px;
  line-height: 1.2;
}
.panel-heading .accordion-toggle:after {
  position: absolute;
  top: 50%;
  right: 0;
  transform: translateY(-50%);
  /* symbol for "collapsed" panels */
  font-family: 'Glyphicons Halflings'; /* essential for enabling glyphicon */
  content: "\e114"; /* adjust as needed, taken from bootstrap.css */
  /*float: right;         adjust as needed */
  color: grey; /* adjust as needed */
}
.panel-heading .accordion-toggle[aria-expanded="true"]:after {
  /* symbol for "opened" panels */
  content: "\e113"; /* adjust as needed, taken from bootstrap.css */
}
.panel-title a, .panel-title a:hover {
  font-size: 1.4rem;
}
.table-nonfluid {
  width: auto !important;
}
input[type="text"] {
  padding-left: .25em;
  margin-bottom: .25em;
  margin-left: .25em;
}
blockquote {
  font-size:1.4rem;
    font-family:Verdana,Arial,Sans-serif;
    font-weight: normal;
    font-style: normal;
}
#quiz input[type="radio"] {
  margin: 0 !important;
  vertical-align: middle !important;
}
#quiz fieldset {
  margin-top: 15px;
}
/*new table data and notebox styles */
.notebox {
  color: #000;
  background-color: #f0f5f8;
  border-color: #e4f0f6;
  padding: 15px;
  margin-bottom: 20px;
  border: 1px solid #465b68;
  border-radius: 4px;
}
.notebox.alert  {
  background-color: #ffff66;  
}
.callout {
  background-color: #ffff66; 
    display: inline-block;
    padding: 3px;
    border: 1px dashed black;
}
div.notebox {
  margin-left: .75rem;
}
li .notebox {
  margin-top: 12px;
}
.notebox > p, .notebox > ul {
  margin-bottom: 0;
}
.notebox > p + p {
  margin-top: 5px;
}
pre.screen {
  background-color: lavender;
  font-size: 1.2rem;
  margin-left: 15px;
}
pre.border {
  border: 2px solid black;
  font-size: 1.2rem;
  background-color: white;
}
.example {
  padding: 7px;
  border-left-width: 2px;
  border-left-style: solid;
  border-left-color: #CC9900;
  margin-left: 30px;
}
.example p {
  margin-top: 0px;
  margin-left: 0px;
}
code {
  font-family: "Courier New", Menlo, Monaco, Consolas, monospace;
  padding: 0;
  font-size: 1.6rem;
  background-color: transparent;
  color: #000;
  white-space: nowrap;
}
a code, a:visited code {
  color: #333e75;
}
a:hover code, a:visited:hover code {
  color: #0a6494
}
.nowrap {
  white-space: nowrap !important;
}
table.data {
  border-spacing: 0;
  max-width: 99%;
  background-color: transparent;
  border-collapse: collapse !important;
}
table.data th {
  background-color: #eaeaea;
  color: black;
  text-align: center;
}
table.data > tbody > tr > th {
  background-color: #fff;
}
table.data thead {
  display: table-header-group;
  border-top: 1px solid #000;
}
#guidenavbar {
  background-color: #f9f9f9;
  color: #000066;
}
table.data {
  width: 100%;
  margin-bottom: 20px;
}
table.data > thead > tr > th, table.data > tbody > tr > th, table.data > tfoot > tr > th, table.data > thead > tr > td, table.data > tbody > tr > td, table.data > tfoot > tr > td {
  padding: 8px;
  line-height: 1.42857143;
  vertical-align: top;
  border: 1px solid #000000;
}
table.data > thead > tr > th {
  vertical-align: bottom;
}
table.data > caption + thead > tr:first-child > th, table.data > colgroup + thead > tr:first-child > th, table.data > thead:first-child > tr:first-child > th, .table.data > caption + thead > tr:first-child > td, v > colgroup + thead > tr:first-child > td, table.data > thead:first-child > tr:first-child > td {
  border-top: 0;
}
table.data.sm {
  font-size: 11px;
}
table.sortable thead th {
  cursor: pointer !important;
}
/*puts border and styles on change table caption by id 'update' */
table#update > caption {
  font-weight: bold;
  color: #575757;
  border-top: 1px solid #d9d9d9;
  margin-top: 20px;
}
table > caption {
  font-weight: bold;
  color: #000;
}
.fnote {
  font-style: normal !important;
  font-size: 12px !important;
}
div.table-responsive + p.fnote {
  margin-top: -15px;
}
.doublespace li {
  margin-bottom: 17px !important;
  padding-bottom: 0px;
}
.singlespace li {
  margin-bottom: 5px !important;
  padding-bottom: 0px;
}
table.contact {
  width: 50%;
  min-width: 510px;
  margin-left: 30px;
  background-color: #F3F3F3;
  margin-bottom: 15px;
  font-family: Arial, Helvetica, sans-serif;
  border-top: 1px solid #CCCCCC;
  border-left: 1px solid #CCCCCC;
  margin-top: 10px;
}
table.contact td {
  padding: 5px;
  vertical-align: top;
  width: 50%;
}
table.contact h3 {
  margin-top: 0px;
  margin-bottom: 0px;
  margin-left: 0;
  padding-left: 0px;
  background-color: #FFFFFF;
  white-space: nowrap;
}
/*new table data and notebox styles */
/*home page*/
@media (min-width: 992px) {
  body.index .star-padding {
    padding-top: 50px;
  }
}
@media (min-width: 1024px) {
  body.index .star-padding {
    padding-top: 100px;
  }
}
@media (min-width: 1280px) {
  body.index .star-padding {
    padding-top: 150px;
  }
}
@media (min-width: 1600px) {
  body.index .star-padding {
    padding-top: 200px;
  }
}
body.index a.homelogo img, body.index div.item a img, body.index div.item span img {
  width: 100%;
  height: 100%;
}
.breadcrumb {
  background-color: #fff;
}
.alpha-box, .white-box {
  padding: 15px;
  margin: 20px 15px;
  background: rgba(255, 255, 255, .85);
}
.beta-box {
  padding: 15px;
  margin: 20px 15px;
  background: rgba(255, 255, 255, .6);
}
.alpha-box .hdr-blue + p, .white-box .hdr-blue + p, .contentbox .hdr-blue + p {
  margin-top: 10px;
}
.white-box {
  background-color: #fff;
}
.transparent-box {
  padding: 15px;
  margin: 20px 15px;
}
.navhome {
  background: #023e71; /* Old browsers */
  background: -moz-linear-gradient(left, #023e71 0%, #475a9c 77%, #577099 99%, #577099 100%, #2476bf 100%, #2476bf 100%, #848c99 100%, #2476bf 100%, #2476bf 100%); /* FF3.6-15 */
  background: -webkit-linear-gradient(left, #023e71 0%, #475a9c 77%, #577099 99%, #577099 100%, #2476bf 100%, #2476bf 100%, #848c99 100%, #2476bf 100%, #2476bf 100%); /* Chrome10-25,Safari5.1-6 */
  background: linear-gradient(to right, #023e71 0%, #475a9c 77%, #577099 99%, #577099 100%, #2476bf 100%, #2476bf 100%, #848c99 100%, #2476bf 100%, #2476bf 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#023e71', endColorstr='#2476bf', GradientType=1); /* IE6-9 */
}
a.tclink, a.tclink:hover, a.tclink:active, a.tclink:visited, a.tclink:focus {
  color: black;
  text-decoration: none;
  font-size: 1.1rem;
}
nav.navhome ul li a, nav.navhome ul li a:visited, nav.navhome ul li a:active {
  color: white;
  text-decoration: none;
  font-size: 1.2rem;
  padding-top: 1px;
  padding-bottom: 1px;
  margin-top: 0;
  margin-bottom: 0;
}
nav.navhome ul li a:hover, nav.navhome ul li a:focus {
  background-color: #000066;
  color: white;
  text-decoration: none;
  font-size: 1.2rem;
}
nav.navhome ul li ul li {
  list-style-type: none;
  font-size: 1.2rem;
  margin: 2px 0;
}
nav.navhome ul li ul li a {
  color: white;
  font-size: 1.2rem;
}
nav.navhome ul li ul li a:hover, nav.navhome ul li ul li a:focus {
  background-color: #000066;
  display: block;
  color: white;
  font-size: 1.2rem;
  padding: 0;
}
nav.navhome ul li.nav-title {
  margin-bottom: 8px;
}
nav.navhome ul li.nav-title, .rnav h1 {
  color: #000066;
  font-weight: bold;
}
nav.navhome ul li:after {
  content: "";
  display: block;
  height: 1px;
  margin: 10px;
  background: #748093;
}
nav.navhome ul li ul li:after, nav.navhome ul li.nav-title:after {
  content: "";
  display: none;
}
.rnavhome {
  font-size: 1.2rem;
}
.rnavhome h2 {
  margin-top: 5px;
  font-size: 1.4rem;
}
.table-borderless > tbody > tr > td, .table-borderless > tbody > tr > th, .table-borderless > tfoot > tr > td, .table-borderless > tfoot > tr > th, .table-borderless > thead > tr > td, .table-borderless > thead > tr > th {
  border: none;
}
/* PDF Icons */
a span.pdf {
  background: url('/common/ximages/pdf.gif') no-repeat right bottom;
  height: 16px;
  width: 16px;
  text-indent: -9999px;
  display: inline-block;
  overflow: visible;
}
/* PDF Icons */
/*Topic pages */
.whatsnew h2 {
  margin-top: 0;
}
.whatsnew .linklist li {
  margin-left: .02rem;
}
.contentbox {
  border: 1px solid #043c6b;
  padding: 15px;
  margin: 20px 15px;
}
.contentbox form input, .contentbox a img {
  margin-left: 1rem;
}
/* END Topic pages */
/* APS/FPP pages */
body.stateW div#content {
  background: transparent url(/common/ximages/SW_ArchiveHeader.png?v2) no-repeat left top;
  padding-top: 40px;
  margin-top: 25px;
}
body.fpp div#content {
  background: transparent url(/common/ximages/fpp_header.gif?v2) no-repeat left top;
  padding-top: 40px;
  margin-top: 25px;
}
div.capps {
  padding: 0 0 0 40px; /* 75px being the width of the thumbnail + how much space you want to put between it and your text */
  position: relative; /* So the thumbnail is relative to this */
}
div.capps img {
  left: 15px;
  position: absolute;
  top: 0;
}
.resourcebox h2 {
  padding: .3rem;
  margin: .3rem 0 .4rem 0;
  border-bottom: 1px solid #666666;
  font-size: 1.6rem;
}
.resourcebox h3 {
  font-size: 1.4rem;
  margin-bottom: 0;
}
.resourcebox h3.calendar {
  margin-top: 1rem;
}
.resourcebox h4 {
  font-size: 1.3rem;
  margin-bottom: 0;
}
.resourcebox h5 {
  font-size: 1.2rem;
  margin-bottom: 0;
}
.resourcebox h6 {
  font-size: 1.1rem;
  margin-bottom: 0;
}
.resourcebox ul.linklist li {
  margin-bottom: 1.0rem;
  margin-left: 0 !important;
}
.resourcebox a, table > tbody > tr > td > a, div.url {
  overflow-wrap: break-word;
  word-wrap: break-word;
}
#sidebar.in, #sidebar.collapsing, #leftmenu.in, #leftmenu.collapsing {
  display: block !important;
}
button.menubtn {
  margin-left: 1.0rem;
}
/* END APS/FPP pages */
/* MT style tabs */
.fmx-tabs > li > a {
  text-decoration: none;
  border-color: #000066;
  border-bottom-color: transparent;
  background-color: #fff;
}
.fmx-tabs > li > a:hover, .fmx-tabs li.active a {
  background-color: #000066 !important;
  color: #fff !important;
  text-decoration: none;
}
@media (max-width: 409px) {
  .fmx-tabs.nav-tabs li {
    float: none;
  }
}
@media (min-width: 410px) and (max-width: 449px) {
  .fmx-tabs.nav-tabs {
    margin-left: 0 !important;
  }
  .fmx-tabs.nav-tabs li a {
    padding: 10px;
  }
}
.sortable thead th {
  cursor: pointer;
}
fieldset.border {
  border: 1px groove #ddd !important;
  padding: 0 1.4em 1.4em 1.4em !important;
  margin: 1.5em 0 1.5em 0 !important;
  -webkit-box-shadow: 0px 0px 0px 0px #000;
  box-shadow: 0px 0px 0px 0px #000;
}
legend.border {
  font-size: 1.4rem !important;
  text-align: left !important;
  font-weight: normal !important;
  width: auto;
  padding: 0 10px;
  border-bottom: none;
}
ul.linklist li label {
  font-size: 1.3rem !important;
}
ol.alpha-paren {
  counter-reset: list;
}
ol.alpha-paren > li {
  list-style: none;
  position: relative;
}
ol.alpha-paren > li:before {
  counter-increment: list;
  content: counter(list, lower-alpha) ") ";
  position: absolute;
  left: -1.4em;
}
div.guidemenu ul li ul li a {
  color: white;
  font-weight: normal;
  text-decoration: none;
}
div.guidemenu ul li ul li a:hover {
  color: white;
  font-weight: normal;
}
ul li p, ol li p, table tr td p {
  margin-left: 0 !important;
}
ul.dash {
  list-style: none;
  margin-top: 0.5em;
  margin-left: 0;
  padding-left: 1em;
}
ul.dash > li:before {
  display: inline-block;
  content: "—";
  width: 1em;
  margin-right: 0.5em;
  margin-left: -1em;
}
/* home page only styles */
body.index .modal.left {
  z-index: 9999;
}
body.index .modal.left .modal-dialog {
  position: fixed;
  margin: auto;
  top: 105px;
  width: 25%;
  /*height: 75%;*/
  -webkit-transform: translate3d(0%, 0, 0);
  -ms-transform: translate3d(0%, 0, 0);
  -o-transform: translate3d(0%, 0, 0);
  transform: translate3d(0%, 0, 0);
}
body.index .modal.left .modal-content {
  height: 100%;
  overflow-y: auto;
}
body.index .modal.left .modal-body {
  padding: 15px;
  max-height: calc(100vh - 200px);
  overflow-y: auto;
}
body.index .modal.left.fade .modal-dialog {
  left: -25%;
  -webkit-transition: opacity 0.3s linear, left 0.3s ease-out;
  -moz-transition: opacity 0.3s linear, left 0.3s ease-out;
  -o-transition: opacity 0.3s linear, left 0.3s ease-out;
  transition: opacity 0.3s linear, left 0.3s ease-out;
}
body.index .modal.left.fade.in .modal-dialog {
  left: 40px;
}
body.index.modal-open {
  overflow: auto;
  padding: 0 !important;
}
body.index #modal-tab {
  position: fixed;
  top: 250px;
  left: 0;
  height: 150px;
  width: 55px;
  background: transparent url(/common/ximages/sectors/modal-tab.png) no-repeat;
  background-size: 100%;
  color: #e6e7e9;
  border: none;
  outline: none;
  z-index: 10000;
}
body.index #modal-tab span {
  display: block;
  font-weight: bold;
  font-size: 1.2rem;
  white-space: nowrap;
  transform: rotate(-90deg);
  transform-origin: 30px 30px;
}
body.index #sectorModal .modal-dialog {
  width: auto;
}
body.index #sectorModal .modal-content {
  background-color: #e7e8ef;
}
body.index #sectorModal button.close {
  position: absolute;
  left: 240px;
  padding: 5px;
  z-index: 999;
}
body.index #sectorModal ul {
  padding: 0;
  margin: 0;
  list-style: none;
}
body.index #sectorModal ul li {
  padding: 0;
  margin: 20px;
  width: 200px;
}
body.index #sectorModal ul li:last-child {
  margin-bottom: 10px;
}
body.index #sectorModal .modal-footer {
  margin: 0;
  border: none;
}
body.index .carousel-box {
  margin: 20px 15px;  
}
body.index .carousel-pad {
  padding: 10px 30px;   
}
body.index .carousel-inner .img-responsive {
  margin: 0 auto;
  max-width: 275px !important;
}
body.index #controls a {
  background: none;
  opacity: 1;
}
body.index .carousel-control span {
  margin-top: 0 !important;
  color: #fff;
  transform: translateY(-50%);
  text-shadow: -1px -1px 0 #000, 1px -1px 0 #000, -1px 1px 0 #000, 1px 1px 0 #000;
}
body.index span.quick {
  background-color: #3d3c49;
}
body.index .carousel-control:hover span {
  color: #2dadf5;
}
body.index .carousel-control.left span {
  left: 0;
}
body.index .carousel-control.left {
  left: 0;
}
body.index .carousel-control.right span {
  right: 0;
}
body.index .carousel-control.right {
  right: 0;
}
body.index .carousel-control .glyphicon-chevron-right {
  padding-left: 19px;
}
body.index .carousel-control .glyphicon-chevron-left {
  margin-left: -28px
}
body.index .carousel-inner .item a img {
    width: 99%;
}
@font-face {
  font-family: 'roboto_monoregular';
  src: url('fonts/robotomono-regular-webfont.woff2') format('woff2'), url('fonts/robotomono-regular-webfont.woff') format('woff'), url('fonts/robotomono-regular-webfont.ttf') format('truetype');
  font-weight: normal;
  font-style: normal;
}
.oslash {
  font-family: "roboto_monoregular" !important;
  -webkit-font-smoothing: antialiased;
  -webkit-text-stroke-width: 0.2px;
  -moz-osx-font-smoothing: grayscale;
}
/* place recaptcha badge above footer */
.grecaptcha-badge {
  bottom: 100px !important;
}
.define {
  color: #83570f !important;
  font-weight: bold !important;
  text-decoration: none !important;
}
.border {
  padding: 5px;
  border : 1px solid #000;
}
/* print styles */
@media print {
  table.data td, table.data th {
    background-color: #fff !important;
    border: 1px solid #000 !important;
  }
  .print-visible {
    display: block !important;
  }
  table.data {
    border: 1px solid #000 !important;
    border-collapse: collapse !important;
  }
  pre.border {
    display: inline-block;
  }
  a[href]:after {
    content: none;
  }
  img {
    display: block;
  }
  .panel-collapse, div.toggle {
    display: block !important;
  }
  .btn-primary {
    display: none !important;
  }
  pre {
    width: auto;
    height: auto;
    overflow: visible;
  }
  ul.toggleall li, p.instruction, span.plus, p#expand, p#expandall {
    display: none !important;
  }
}